.bullet {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 0.7em; color: #000000; list-style-position: inside; list-style-image: url(images/bullet.gif); clip: auto}
.piccell1 { border: solid; clip: auto; border-width: 1px 1px 0px ; border-color: #E1D2B8 #E1D2B8 black}
.dotcell1 { border: solid; clip: auto; border-width: 0px 1px ; border-color: black #CC99FF}
.captioncell1 { border: solid; clip: auto; border-width: 0px 1px 1px ; border-color: black #E1D2B8 #E1D2B8}
.colour1 { clip: auto; background-color: #E1D2B8}
.colour2 { clip: auto; background-color: #cc0033; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 0.80em; color: #ffffff; font-weight: bold}
.sectionpic {  width: 80px; border: #FFFFFF; border-style: solid; border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 0.70em; font-weight: bold; color: #660033; text-decoration: none; padding-top: 5px; padding-right: 5px; padding-bottom: 5px; padding-left: 5px}
.sectionlink { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 0.7em; font-weight: bold; color: #CC0033; text-decoration: none;}
.dots { border-color: black black #cc0033; border-style: dotted; border-top-width: 0px; border-right-width: 0px; border-bottom-width: 2px; border-left-width: 0px} 
.dots2 { border-color: black black #E1D2B8; border-style: dotted; border-top-width: 0px; border-right-width: 0px; border-bottom-width: 1px; border-left-width: 0px}

  .mhdots { border-color: black black #3399cc; border-style: dotted; border-top-width: 
  0px; border-right-width: 0px; border-bottom-width: 2px; border-left-width: 0px}
.mhilldots { border-color: black #CC99FF #CC99FF; border-style: dotted; border-top-width: 
  0px; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px}
.topofpage {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 0.65em; font-weight: bold; color: #cc0033; border-color: #660033 black black; border-style: dotted; border-top-width: 2px; border-right-width: 0px; border-bottom-width: 0px; border-left-width: 0px}
.whitedots {  border-color: black black black #e1d2b8; width: 10px; background-color: #e1d2b8; border-style: dotted; border-top-width: 0px; border-right-width: 0px; border-bottom-width: 0px; border-left-width: 1px}
.viewcell1 {
	border: solid;
	clip: auto;
	border-width: 1px 1px 0px;
	border-color: #e1d2b8 #e1d2b8 black;
	width: 100%;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
	background-color: #e1d2b8;
}
q {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 0.7em; color: #CC0033}
blockquote {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 0.7em; font-weight: bold; color: #CC0033}
.leftnavlive {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 0.7em; font-weight: bold; color: #CC0033; width: 100%; padding-right: 10px; padding-left: 10px}
.leftnavsublive {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 0.7em; font-weight: bold; color: #CC0033; width: 100%; margin-left: 20px}
.colourcode {  background-color: #E1D2B8}
.colourcodedots {
	background-color: #e1d2b8;
	border-bottom-width: 1px;
	border-left-width: 0px;
	border-top-width: 0px;
	border-right-width: 0px;
	padding: 3px;
	border-bottom-style: dotted;
	border-bottom-color: #e1d2b8;
	
}
.plugin {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 0.65em; color: #666666}
A:hover.sectionlink {
	TEXT-DECORATION: underline
	}